sasl.hpp File Reference

SASL information. More...

`#include "./internal/export.hpp"`
`#include "./internal/config.hpp"`
`#include "./internal/object.hpp"`
`#include <proton/sasl.h>`
`#include <string>`
Include dependency graph for sasl.hpp:

Go to the source code of this file.

## Classes

class | sasl
| SASL information. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

SASL information.